{
  "verseBefore": "Hãy dùng tiếng kèn mà ca ngợi Chúa; \\q1 hãy dùng đàn luýt cùng đàn hạc mà ca ngợi Ngài.\n\\q",
  "verseAfter": "Hãy cất tiếng kèn mà ca ngợi Chúa; \\q1 hãy dùng đàn luýt cùng đàn hạc mà ca ngợi Ngài.\n\\q",
  "tags": [
    "word_choice"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 150,
  "activeVerse": 3,
  "modifiedTimestamp": "2021-09-16T06:43:21.934Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 150,
      "verse": 3
    },
    "tool": "wordAlignment",
    "groupId": "chapter_150"
  }
}
